.lv {
    display: block;
    margin-bottom: 0.2em;
}

.lv-entry {
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
}

table.lvs {
    --bs-table-border-color: #aaa;
}

table .lv-entry .lvtype {
    font-size: 0.8em;
    font-weight: bold;
    background-color: #efefef;
    padding: .5em;
    margin: -8px -8px 0 -8px;
}

table .lv-entry .lvname {
    margin-top: 5px;
    font-weight: bold;
    margin-bottom: 0;
}

li .lv-entry {
    border-bottom: none;
}

.lv-entry.filtered {
    opacity: 0.1;
}

td .lv-entry:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

td.zeitfenster-standard {
    background-color: rgba(0, 255, 0, 0.1);
}

td.zeitfenster-wahl {
    background-color: rgba(255, 255, 0, 0.1); 
}

.lv-entry-details {
    font-size: 0.9em;
    color: #333;
    margin-bottom: 5px;
}

.lv-entry.in_list .lv-entry-details {
    margin-top: -2px;
}

div.lv-entry-details {
    margin-top: -1em;
}

.lv-tooltip {
    --bs-tooltip-bg: rgba(50, 50, 50, 0.97);
}

.lv-tooltip > .tooltip-inner {
    text-align: left;
    min-width: 25em;
}

.lv-entry-room, .lv-entry-instructor, .lv-entry-responsible, .lv-entry-note, .lv-entry-url {
    display: block;
}

.badge {
    font-size: 0.7em;
    font-weight: normal;
    margin-bottom: 3px;
}

.badge-SE2018 {
    background-color: rgb(200, 70, 70);
}
.badge-SE2018-X {
    background-color: rgb(255, 120, 120);
}
.badge-SE2023 {
    background-color: rgb(0, 102, 204);
}
.badge-SE2023-X {
    background-color: rgb(102, 178, 255);
}
.badge-bbQ, .badge-bbQ-X {
    background-color: rgb(255, 153, 51);
}
.badge-MedienInf-X {
    background-color: rgb(200, 204, 102);
}
.badge-EGS-X {
    background-color: rgb(153, 204, 0);
}

@media print {
    .filters { display: none; }
    table.lvs a { color: black; text-decoration: none; }
    .navbar { background-color: white !important; --bs-navbar-brand-color: black; }
    .navbar-brand { font-size: 130%; font-weight: bold; }
    h2 { font-size: 130%; font-weight: bold; }
    h2+p { margin-bottom: 0;}
}